package com.library.bean;
/**
 * 权限bean
 * @author Administrator
 *
 */
public class PowerBean {
	public String name;
	public Integer code;
	
	public PowerBean(String name,Integer code){
		this.name=name;
		this.code=code;
	}
	
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Integer getCode() {
		return code;
	}
	public void setCode(Integer code) {
		this.code = code;
	}
	
	
}
